### Property

# Gtk AppChooserButton:show-default-item

#### Declaration

    property show-default-item: gboolean [ read, write, construct ]

#### Description [src]

Determines whether the dropdown menu shows the default application on top for the provided content type.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_app_chooser_button_get_show_default_item()`
Setter method | `gtk_app_chooser_button_set_show_default_item()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no